Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 17:48:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return asmaa                    Bot:  Hi again! Bot:  Please enter your name Customer:  asmaa Bot:  Hi Asmaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please enter your number Customer:  96596699637            09:23 PM, 11th Sep                   Sohaib                   Hi Asmaa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:24 PM, 11th Sep                     asmaa                    Hi           09:24 PM, 11th Sep                     asmaa                    I just received my order and there is item too big i want exchange with smaller size           09:25 PM, 11th Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (.max fashion) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.max fashion           09:26 PM, 11th Sep                   Sohaib                   Is there anything else I can help you with?           09:28 PM, 11th Sep                     asmaa                    The item was with promotion 25% off           09:28 PM, 11th Sep                     asmaa                    I can’t return in alone           09:28 PM, 11th Sep                     asmaa                    !           09:28 PM, 11th Sep                     asmaa                    I want the other things           09:29 PM, 11th Sep                   Sohaib                   Do you mean an exchange option           09:30 PM, 11th Sep                     asmaa                    I bought 2 items so you gave me 25% off           09:30 PM, 11th Sep                     asmaa                    When i want to return i have to return them both           09:31 PM, 11th Sep                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:31 PM, 11th Sep                     asmaa                    8100766635           09:32 PM, 11th Sep                     asmaa                    The yellow dress is too big           09:32 PM, 11th Sep                   Sohaib                   Could you please provide us with your item name as per in your order           09:33 PM, 11th Sep                     asmaa                    All-over print dress           09:34 PM, 11th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:34 PM, 11th Sep                     asmaa                    Okay           09:35 PM, 11th Sep                   Sohaib                   As per in your order we can see that quantity  of  1  item           09:38 PM, 11th Sep                   Sohaib                   1           09:38 PM, 11th Sep                   Sohaib                   163077585 - - All-Over Print A-line Midi Dress with Puff Shoulder Long Sleeves           09:38 PM, 11th Sep                     asmaa                             09:39 PM, 11th Sep                     asmaa                    Yes but when i orderd 2 things i got 25% off           09:40 PM, 11th Sep                     asmaa                    I just wanna ask if I have to return the other things           09:40 PM, 11th Sep                   Sohaib                   We would like to inform you that you can return only one item from your order and the discount that you have earned will be divided into all items in your order           09:41 PM, 11th Sep                     asmaa                    Okay now i just want to return the dress what should i do?           09:43 PM, 11th Sep                     asmaa                    I can’t through online because it will return the whole items with discount           09:44 PM, 11th Sep                   Sohaib                   We can create a return request from our end for you and also you can follow with procedure has been given above           09:44 PM, 11th Sep                     asmaa                    Okay can you please do it for me           09:45 PM, 11th Sep                     asmaa                    Someone will come and take the item? Or its better to go the nearest store?           09:46 PM, 11th Sep                   Sohaib                   We have created a return request from our end to avoid any delay that might be happened in the future please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+96566836641). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           09:47 PM, 11th Sep                     asmaa                    Okay thank you           09:48 PM, 11th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3090588